Skip to main content

Topic: foo_dsp_soundtouch (Read 131782 times) previous topic - next topic

0 Members and 1 Guest are viewing this topic.
  • Acropolis
  • [*][*][*][*]
  • Banned
foo_dsp_soundtouch
* READ the dependency requirements in the component post in my blog before downloading *

Version 0.1

Download
  • Last Edit: 22 October, 2007, 02:46:35 AM by Acropolis

  • The Dude
  • [*]
foo_dsp_soundtouch
Reply #1
"Failed to load DLL: foo_dsp_soundtouch.dll
Reason: This application has failed to start because the application configuration is incorrect. Reinstalling the application may fix this problem."

foo_dsp_soundtouch
Reply #2
Works well here (foobar 0.9.2)
thank you for your hard work.

foo_dsp_soundtouch
Reply #3
confirmed to work fine. thanks!

  • Joelimite
  • [*]
foo_dsp_soundtouch
Reply #4
pardon my ignorance, but what does this dsp plugin do?

  • Zoide
  • [*]
foo_dsp_soundtouch
Reply #5
Awesome!  Acropolis, you're the man

  • The Dude
  • [*]
foo_dsp_soundtouch
Reply #6
foobar 0.9.2!?!?!?

Well it doesn't work with 0.9. 

Where's the update notifier plug-in?  Or is it a setting in the Prefs somewheres?

I've had to go back to using, yuck, Winamp to slow down and speed up - it's interesting what you can do with video, too...if a movie's paced too slow you can make it seem like the Three Stooges!

  • cosmosis
  • [*]
foo_dsp_soundtouch
Reply #7
"Failed to load DLL: foo_dsp_soundtouch.dll
Reason: This application has failed to start because the application configuration is incorrect. Reinstalling the application may fix this problem."


Same here with foo .9.2

  • The Dude
  • [*]
foo_dsp_soundtouch
Reply #8
0.9.2 ain't workin' for me either.  Do we need to reboot?  I've Win XP, AMD 1.8Mhz.

  • Acropolis
  • [*][*][*][*]
  • Banned
foo_dsp_soundtouch
Reply #9
all of my plugins need the VC8 Runtimes libraries, and probably the .NET framework too (I'm not sure though, as it is installed with VS2005).

  • cosmosis
  • [*]
foo_dsp_soundtouch
Reply #10
all of my plugins need the VC8 Runtimes libraries, and probably the .NET framework too (I'm not sure though, as it is installed with VS2005).

Ah, that might be it. Windows was giving me one hell of a time so I uninstalled visual studio and .net. I'll try again later.

  • The Dude
  • [*]
foo_dsp_soundtouch
Reply #11
all of my plugins need the VC8 Runtimes libraries, and probably the .NET framework too (I'm not sure though, as it is installed with VS2005).


OK, what in God's name are VC8 Runtimes libraries, and how in God's name do I install them?  I Googled it like a good user and the results indicate something way beyond me.
VS2005 I see has the .NET framework at Here.  This stuff free?  I've an old version of XP, nothing much updated.
  • Last Edit: 26 June, 2006, 10:41:23 PM by The Dude

foo_dsp_soundtouch
Reply #12
After installing the 2.0 .NET framework, the plugin has worked like a charm

much thanks

  • m-z
  • [*]
foo_dsp_soundtouch
Reply #13
I don't have .NET framework installed, and it's working great here. Using XP and 0.9.2.

Maybe I have those "VC8 Runtimes libraries", I don't know.

  • Acropolis
  • [*][*][*][*]
  • Banned
foo_dsp_soundtouch
Reply #14
ok, so it just needs the vc8 runtime.
here's the link
  • Last Edit: 26 June, 2006, 11:04:08 PM by Acropolis

  • The Dude
  • [*]
foo_dsp_soundtouch
Reply #15
Ah, now it's running good.
Is there a way to get it out on the toolbars, or in a floating window?

foo_dsp_soundtouch
Reply #16
Works fine on my 0.9.2. Thanks alot!

  • Matyas
  • [*][*][*]
foo_dsp_soundtouch
Reply #17
Hmmm good o' pitch & tempo. I don't yet know where I will use it, but definitely good to have it around! thx.

  • thuan
  • [*][*][*][*][*]
foo_dsp_soundtouch
Reply #18
.NET Framework 2.0 include the msvc8 (2005) runtime so if you need .NET 2.0 (e.g. foo_prettypop or other apps) then install .NET Framework 2.0 otherwise install the msvc8 runtime is enough.

  • Zimdgre
  • [*][*]
  • Banned
foo_dsp_soundtouch
Reply #19
Code: [Select]
 Failed to load DLL: foo_dsp_soundtouch.dll
Reason: Not a valid Win32 application.

  • xulu
  • [*]
foo_dsp_soundtouch
Reply #20
Is there a way to make the Soundtouch settings more easily accessible? That is, can I add them to the toolbar or to the right click menu or something, so I don't have to go through "File | Preferences | DSP manager | SoundTouch | Configure Selected" every time I want to adjust the speed and/or pitch?

Thanks!

  • Acropolis
  • [*][*][*][*]
  • Banned
foo_dsp_soundtouch
Reply #21
Is there a way to make the Soundtouch settings more easily accessible? That is, can I add them to the toolbar or to the right click menu or something, so I don't have to go through "File | Preferences | DSP manager | SoundTouch | Configure Selected" every time I want to adjust the speed and/or pitch?

Thanks!


probably yes. but I have to check the sdk to see.
if it is possible, I will write a new component to let user right click and have the popup menu added all the in use dsp, and to configure them. It is indeed useful.

  • xulu
  • [*]
foo_dsp_soundtouch
Reply #22
Thanks for looking into it!

  • Sw!ng
  • [*][*]
foo_dsp_soundtouch
Reply #23
Is there a way to get some (easy understandable) information about the options ...??
(I experimented a little, but in Fact didnt know what I was doing with "Pitch", "Rate", etc.)

.THNX.

  • Acropolis
  • [*][*][*][*]
  • Banned
foo_dsp_soundtouch
Reply #24
Is there a way to get some (easy understandable) information about the options ...??
(I experimented a little, but in Fact didnt know what I was doing with "Pitch", "Rate", etc.)

.THNX.

changing the pitch is changing the key of the music
changing the tempo is changing the speed of the music
changing the rate is quite hard to explain, it is basically changing the sample rate.
I don't know how to explain the anti-alias filter....
  • Last Edit: 12 September, 2006, 09:06:47 AM by Acropolis